@charset "UTF-8";

:root {
	--c-nttblue: #0072BC;
	--c-darkblue: #001973;
	--c-tec02: #008A7C;
	--c-tec03: #D6C677;
	--c-tec04: #20AEE5;

	--fs10: calc(10/16 * 100%);
	--fs11: calc(11/16 * 100%);
	--fs12: calc(12/16 * 100%);
	--fs13: calc(13/16 * 100%);
	--fs14: calc(14/16 * 100%);
	--fs15: calc(15/16 * 100%);
	--fs16: 100%;
	--fs18: calc(18/16 * 100%);
	--fs20: calc(20/16 * 100%);
	--fs22: calc(22/16 * 100%);
	--fs24: calc(24/16 * 100%);
	--fs28: calc(28/16 * 100%);
	--fs30: calc(30/16 * 100%);
	--fs32: calc(32/16 * 100%);
	--fs34: calc(34/16 * 100%);
	--fs35: calc(35/16 * 100%);
	--fs36: calc(36/16 * 100%);
	--fs40: calc(40/16 * 100%);
	--fs43: calc(43/16 * 100%);
	--fs50: calc(50/16 * 100%);
	--fs60: calc(60/16 * 100%);
}

/*-------------------------------------------------------
MARK: - override
-------------------------------------------------------*/

.l-topicpath {
	background-color: #FFF;
}

@media (max-width: 767px) {
    .l-sec {
        padding: 0 20px;
    }
}

/*-------------------------------------------------------
MARK: - font
-------------------------------------------------------*/

.p-lv1--en,
.p-lv2--en,
.p-lv3--en,
.p-lv4--en {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	letter-spacing: 0.15em;
}
.p-lv1--en { font-size: var(--fs60); }
.p-lv2--en { font-size: var(--fs40); }
.p-lv3--en { font-size: var(--fs30); }
.p-lv4--en { font-size: var(--fs24); }

.p-lv2--ja,
.p-lv3--ja,
.p-lv5--ja {
	font-family: "Murecho", sans-serif;
	font-weight: 700;
}
.p-lv2--ja { font-size: var(--fs43); letter-spacing: 0.05em; }
.p-lv3--ja { font-size: var(--fs30); letter-spacing: 0.1em; }
.p-lv5--ja { font-size: var(--fs20); letter-spacing: 0.03em; }

@media (max-width: 767px) {
	.p-lv1--en { font-size: var(--fs28); }
	.p-lv2--en { font-size: var(--fs24); }
	.p-lv3--en { font-size: var(--fs20); }

	.p-lv2--ja { font-size: var(--fs30); }
	.p-lv3--ja { font-size: var(--fs20); }
	.p-lv5--ja { font-size: var(--fs16); }
}

/*-------------------------------------------------------
MARK: - floatin
-------------------------------------------------------*/

.p-floatin {
	position: relative;
	top: 60px;
	opacity: 0;
	transition: top 0.8s cubic-bezier(0, 0.7, 0.2, 1), opacity 0.8s ease;
}
.p-floatin.--ac { top: 0; opacity: 1;}

.p-floatin.--delay01 { transition-delay: 0.1s; }
.p-floatin.--delay02 { transition-delay: 0.2s; }
.p-floatin.--delay03 { transition-delay: 0.3s; }
.p-floatin.--delay04 { transition-delay: 0.4s; }
.p-floatin.--delay05 { transition-delay: 0.5s; }
.p-floatin.--delay06 { transition-delay: 0.6s; }
.p-floatin.--delay07 { transition-delay: 0.7s; }
.p-floatin.--delay08 { transition-delay: 0.8s; }
.p-floatin.--delay09 { transition-delay: 0.9s; }
.p-floatin.--delay10 { transition-delay: 1s; }

@media (max-width: 767px) {
	.p-floatin {
		top: 40px;
	}
}

/*-------------------------------------------------------
MARK: - background movie
-------------------------------------------------------*/

.p-bg, .p-bg_mov {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.p-bg {
	position: fixed;
	z-index: -1;
}

.p-bg_mov {
	position: absolute;
	object-fit: cover;
	opacity: 0.5;
}

/*-------------------------------------------------------
MARK: - mv
-------------------------------------------------------*/

.p-mv_bg {
	color: #FFF;
	background: var(--c-nttblue) url(../img/mv_bg.svg) no-repeat;
	background-size: 1050px 993px;
	background-position: left -558px top -87px;
}

.p-mv_slide {
	position: relative;
	max-width: 1920px;
	height: 700px;
	margin: auto;
	pointer-events: none;
	overflow: hidden;
}

.p-mv_slide > * {
	opacity: 0;
	transition: opacity 1.3s ease;
}

.p-mv_h {
	position: absolute;
	top: 164px;
	left: calc(50% - 319px);
}

.p-mv_h img {
	display: block;
}

.p-mv_txt {
	position: absolute;
	top: 0;
	left: calc(50% - 370px);
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.p-mv_txt p {
	margin-top: 32px;
	transition: font-size 0.5s ease;
	font-family: "Murecho", sans-serif;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0.05em;
	text-shadow:
	2px 2px 0 var(--c-nttblue),
	-2px -2px 0 var(--c-nttblue),
	2px -2px 0 var(--c-nttblue),
	-2px 2px 0 var(--c-nttblue),
	0 0 4px var(--c-nttblue);
}
.p-mv_txt p:first-child { margin-top: 0; }

.p-mv:not([data-slide="1"]) .p-mv_txt,
.p-mv[data-slide="5"] .--s5,
.p-mv[data-slide="4"] .--s4,
.p-mv[data-slide="3"] .--s3,
.p-mv[data-slide="2"] .--s2,
.p-mv[data-slide="1"] .--s1,
.p-mv[data-slide="1"] .p-mv_h {
	opacity: 1;
}

.p-mv[data-slide="5"] .p-mv_txt p:nth-child(4),
.p-mv[data-slide="4"] .p-mv_txt p:nth-child(3),
.p-mv[data-slide="3"] .p-mv_txt p:nth-child(2),
.p-mv[data-slide="2"] .p-mv_txt p:nth-child(1) {
	font-weight: 700;
	font-size: var(--fs20);
}

.p-mv_img {
	position: absolute;
	bottom: 0;
	overflow: hidden;
}

.p-mv_img img {
	display: block;
	height: auto;
}

.p-mv_img.--s1 { left: calc(50% + 173px); }
.p-mv_img.--s2 { left: calc(50% + 222px); }
.p-mv_img.--s3 { left: calc(50% + 71px); }
.p-mv_img.--s4 { left: calc(50% + 99px); }
.p-mv_img.--s5 { left: calc(50% + 32px); }
.p-mv_img.--s1 img { width: 341px; }

@media (max-width: 1400px) {
	.p-mv_txt,
	.p-mv_img.--s2,
	.p-mv_img.--s3,
	.p-mv_img.--s4,
	.p-mv_img.--s5 { left: auto; }

	.p-mv_txt { width: 500px; right: 560px; }
	.p-mv_img.--s2 { right: 310px; }
	.p-mv_img.--s3 { right: -64px; }
	.p-mv_img.--s4 { right: -249px; }
	.p-mv_img.--s5 { right: -222px; }
	.p-mv_txt {
		width: 500px;
		right: calc(440px + (560 - 440) * ((100vw - 990px) / (1400 - 990)));
	}
}

@media (max-width: 1200px) {
	.l-main .p-mv_txt p { font-size: var(--fs16); }
	.p-mv_txt { font-size: var(--fs14); }
}

@media (max-width: 990px) {
	.p-mv_bg {
		background-image: url(../img/mv_bg_sp.svg);
		background-size: 1046px 989px;
		background-position: -700px -50px;
	}

	.p-mv_txt {
		width: auto;
		right: auto;
		left: 30px;
		padding-top: 50px;
		justify-content: flex-start;
	}
	.p-mv_img.--s2 {
		right: calc(120px + (310 - 120) * ((100vw - 767px) / (990 - 767)));
	}
	.p-mv_img.--s3 img {
		width: calc( 685px - (990px - 100vw) );
	}
	.p-mv_img.--s4 {
		right: calc( -169px + (-80 * ((100vw - 767px) / 222)));
	}
	.p-mv_img.--s4 img {
		width: calc( 841px - (990px - 100vw) );
	}
	.p-mv_img.--s5 img {
		width: calc( 882px - (990px - 100vw) );
	}
}

@media (max-width: 767px) {
	.p-mv_bg {
		background-image: url(../img/mv_bg_sp.svg);
		background-size: 667px 631px;
		background-position: -356px 32px;
	}

	.p-mv_slide {
		height: 590px;
	}

	.p-mv_h {
		top: 45px;
		left: 50%;
		transform: translateX(-50%);
	}
	.p-mv_h img {
		width: 233px;
		height: auto;
	}

	.p-mv_txt {
		position: static;
		padding-top: 0;
	}

	.p-mv_txt p {
		opacity: 0;
		transition: none;
		font-weight: 700;
		line-height: 1.6;
		display: flex;
		width: 315px;
		height: 280px;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		margin: 0;
		align-items: center;
		transition: opacity 1.3s ease;
	}
	.l-main .p-mv_txt p { font-size: var(--fs18); }
	.p-mv[data-slide="5"] .p-mv_txt p:nth-child(4),
	.p-mv[data-slide="4"] .p-mv_txt p:nth-child(3),
	.p-mv[data-slide="3"] .p-mv_txt p:nth-child(2),
	.p-mv[data-slide="2"] .p-mv_txt p:nth-child(1) {
		opacity: 1;
		font-size: var(--fs18);
	}

	.p-mv_img.--s1 { left: calc(50% - 83px); height: 296px; }
	.p-mv_img.--s1 img { width: 229px; }
	.p-mv_img.--s2 { left: calc(50% - 47px); }
	.p-mv_img.--s2 img { width: 107px; }
	.p-mv_img.--s3 { left: calc(50% - 156px); height: 337px; }
	.p-mv_img.--s3 img { width: 355px; }
	.p-mv_img.--s4 { left: calc(50% - 198px); height: 309px;}
	.p-mv_img.--s4 img { width: 475px; }
	.p-mv_img.--s5 { left: calc(50% - 262px); height: 317px;}
	.p-mv_img.--s5 img { width: 488px; }
}

/*-------------------------------------------------------
MARK: - mv nav
-------------------------------------------------------*/

.p-mv_nav {
	display: flex;
	justify-content: center;
	gap: 20px;
	padding: 38px;
}

.p-mv_btn {
	border: none;
	cursor: pointer;
	padding: 0;
	appearance: none;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	transition: opacity 0.3s ease;
	background: transparent;
}

.p-mv_btn::after {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background-color: var(--c-nttblue);
	transition: border 0.3s ease, width 0.3s ease, height 0.3s ease;
}

.p-mv_btn:hover {
	opacity: 0.5;
}

.p-mv[data-slide="1"] .p-mv_btn[data-bt="1"]::after,
.p-mv[data-slide="2"] .p-mv_btn[data-bt="2"]::after,
.p-mv[data-slide="3"] .p-mv_btn[data-bt="3"]::after,
.p-mv[data-slide="4"] .p-mv_btn[data-bt="4"]::after,
.p-mv[data-slide="5"] .p-mv_btn[data-bt="5"]::after {
	width: 24px;
	height: 24px;
	background-color: #FFF;
	border: 2px solid var(--c-nttblue);
}

@media (max-width: 767px) {
	.p-mv_nav {
		gap: 10px;
		padding: 24px;
	}

	.p-mv_btn {
		width: 12px;
		height: 12px;
	}

	.p-mv_btn::after {
		width: 8px;
		height: 8px;
	}

	.p-mv[data-slide="1"] .p-mv_btn[data-bt="1"]::after,
	.p-mv[data-slide="2"] .p-mv_btn[data-bt="2"]::after,
	.p-mv[data-slide="3"] .p-mv_btn[data-bt="3"]::after,
	.p-mv[data-slide="4"] .p-mv_btn[data-bt="4"]::after,
	.p-mv[data-slide="5"] .p-mv_btn[data-bt="5"]::after {
		width: 12px;
		height: 12px;
		border-width: 1px;
	}
}

/*-------------------------------------------------------
MARK: - ---------MAIN--------



---------------------------------------------------------
MARK: - section h
-------------------------------------------------------*/

.p-sec_h {
	color: var(--c-nttblue);
	text-align: center;
	margin: 80px 0 40px;
	margin: 80px 0 0;
}

@media (max-width: 767px) {
	.p-sec_h {
		margin: 60px 0 20px;
		margin: 60px 0 0;
	}
}

/*---------------------------------------------------------
MARK: - cm
-------------------------------------------------------*/

.p-cm .l-sec__inner {
	padding-top: 100px;
}

.p-cm_mov {
	padding-bottom: 100px;
}

.p-cm_thumb {
	margin-top: 40px;
	position: relative;
}

.p-cm_thumb img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: auto;
	--w: clamp(10px, calc(10px + (40 - 10) * (100vw - 767px) / (1390 - 767)), 40px);
	box-shadow: var(--w) var(--w) 0 #0F5E92;
}

.p-cm_title {
	margin-top: 90px;
	text-align: center;
	color: var(--c-nttblue);
}

@media (max-width: 767px) {
	.p-cm .l-sec__inner {
		padding-top: 40px;
	}
	.p-cm_mov {
		padding-bottom: 40px;
	}

	.p-cm_thumb {
		margin-top: 20px;
	}

	.p-cm_title {
		margin-top: 30px;
		font-size: var(--fs16);
	}
}

/*-------------------------------------------------------
MARK: - story
-------------------------------------------------------*/

.p-story {
	padding: 0;
}

.p-story .l-sec__inner {
	max-width: none;
}

.p-story_txt {
	margin-top: 60px;
	padding: 0;
}

.p-story_txt p {
	text-align: center;
	font-family: "Murecho", sans-serif;
	font-weight: 400;
	font-size: var(--fs18);
	line-height: 2.2;
	letter-spacing: 0.03em;
	margin-top: 40px;
	padding: 0 30px;
}

.p-story_txt > p:first-child {
	margin-top: 0;
}

@media (max-width: 1079px) {
	.l-main .p-story p { font-size: var(--fs18); }
}

@media (max-width: 767px) {
	.p-story_txt {
		margin-top: 30px;
	}

	.p-story_txt p {
		text-align: left;
		padding: 0 20px;
		margin-top: 20px;
	}
	.l-main .p-story p { font-size: var(--fs15); }
}

/*-------------------------------------------------------
MARK: - story cut
-------------------------------------------------------*/

.p-story_cut {
	position: relative;
	max-width: 1480px;
	margin: 100px auto 0;
	overflow: hidden;
}

.p-story_cut li {
	display: block;
	height: auto;
}
:root {
	--story-cut-w: 1480;
}
.p-story_cut li:nth-child(1) {
	margin: 0 0 0 calc(790 / var(--story-cut-w) * 100%);
	width: calc((247 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 247/139;
}
.p-story_cut li:nth-child(2) {
	margin: calc(-4 / var(--story-cut-w) * 100%) 0 0 calc(209 / var(--story-cut-w) * 100%);
	width: calc((247 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 247/139;
}
.p-story_cut li:nth-child(3) {
	margin: calc(-46 / var(--story-cut-w) * 100%) 0 0 calc(406 / var(--story-cut-w) * 100%);
	width: calc((350 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 350/194;
}
.p-story_cut li:nth-child(4) {
	margin: calc(-101 / var(--story-cut-w) * 100%) 0 0 calc(696 / var(--story-cut-w) * 100%);
	width: calc((468 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 468/268;
}
.p-story_cut li:nth-child(5) {
	margin: calc(-113 / var(--story-cut-w) * 100%) 0 0 calc(255 / var(--story-cut-w) * 100%);
	width: calc((350 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 350/197;
}
.p-story_cut li:nth-child(6) {
	margin: calc(-55 / var(--story-cut-w) * 100%) 0 0 calc(3 / var(--story-cut-w) * 100%);
	width: calc((456 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 456/256;
}
.p-story_cut li:nth-child(7) {
	margin: calc(-211 / var(--story-cut-w) * 100%) 0 0 calc(686 / var(--story-cut-w) * 100%);
	width: calc((456 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 456/253;
}
.p-story_cut li:nth-child(8) {
	margin: calc(-76 / var(--story-cut-w) * 100%) 0 0 calc(1018 / var(--story-cut-w) * 100%);
	width: calc((456 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 456/255;
}
.p-story_cut li:nth-child(9) {
	margin: calc(-88 / var(--story-cut-w) * 100%) 0 0 calc(301 / var(--story-cut-w) * 100%);
	width: calc((468 + 6) / var(--story-cut-w) * 100%);
	aspect-ratio: 468/261;
}

.p-story_cut img {
	display: block;
	width: 100%;
	height: auto;
	border: solid clamp(2px, 0.2vw, 3px) var(--c-nttblue);
	border-radius: clamp(10px, calc(10px + (20 - 10) * ((100vw - 767px) / (1480 - 767))), 20px);
}

.p-zoomin img {
	width: 1px;
	opacity: 0;
	transform: scale(0.2);
	transition: transform 1.2s cubic-bezier(0, 0.7, 0.2, 1), opacity 1.2s ease;
}
.p-zoomin.--ac img { transform: scale(1); opacity: 1; width: 100%; }
.p-story_cut li.p-zoomin:not(.--ac) { margin-left: 0; }

.p-zoomin.--delay01 img { transition-delay: 0.1s; }
.p-zoomin.--delay02 img { transition-delay: 0.2s; }
.p-zoomin.--delay03 img { transition-delay: 0.3s; }
.p-zoomin.--delay04 img { transition-delay: 0.4s; }
.p-zoomin.--delay05 img { transition-delay: 0.5s; }
.p-zoomin.--delay06 img { transition-delay: 0.6s; }
.p-zoomin.--delay07 img { transition-delay: 0.7s; }
.p-zoomin.--delay08 img { transition-delay: 0.8s; }
.p-zoomin.--delay09 img { transition-delay: 0.9s; }
.p-zoomin.--delay10 img { transition-delay: 1s; }

.p-story_car {
	padding: 0 30px;
	max-width: 1480px;
	margin: 30px auto -10px;
}

.p-story_car img {
	display: block;
	width: clamp(150px, calc(300 / var(--story-cut-w) * 100%), 300px);
	height: auto;
	margin-left: auto;
}

@media (max-width: 767px) {
	.p-story_cut {
		margin-top: 80px;
	}

	.p-story_cut img {
		border-width: 2px;
		border-radius: 10px;
	}

	.p-story_cut li:nth-child(1) { margin: 0 0 0 calc(50% - 29px); width: 131px; }
	.p-story_cut li:nth-child(2) { display: none; }
	.p-story_cut li:nth-child(3) { margin: -16px 0 0 calc(50% - 163px); width: 178px; }
	.p-story_cut li:nth-child(4) { margin: -26px 0 0 calc(50% - 15px); width: 230px; }
	.p-story_cut li:nth-child(5) { margin: -60px 0 0 calc(50% - 216px); width: 142px; }
	.p-story_cut li:nth-child(6) { display: none; }
	.p-story_cut li:nth-child(7) { display: none; }
	.p-story_cut li:nth-child(8) { display: none; }
	.p-story_cut li:nth-child(9) { margin: 35px 0 0 calc(50% - 132px); width: 235px; }

	.p-story_car {
		margin-top: 20px;
		margin-bottom: -20px;
	}

	.p-story_car img {
		margin-right: -20px;
	}
}

/*-------------------------------------------------------
MARK: - chara
-------------------------------------------------------*/

.p-chara {
	margin: 160px auto 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	max-width: 900px;
}

.p-chara_img {
	position: relative;
	z-index: 1;
}

.p-chara_img img {
	display: block;
	width: 211px;
	height: auto;
	margin-top: -135px;
}

.p-chara_detail {
	width: 590px;
	position: relative;
	padding: 100px 0 60px;
	border-radius: 10px;
	background-color: var(--c-nttblue);
	color: #FFF;
	margin-left: 15px;
}

.p-chara_detail p {
	font-family: "Murecho", sans-serif;
	font-weight: 400;
	letter-spacing: 0.03em;
	margin: 30px auto 0;
	width: 450px;
}

.p-chara_name {
	position: absolute;
	top: -60px;
	left: -40px;
	padding: 20px 44px;
	border-radius: 10px;
	background-color: #20AEE5;
	display: flex;
	align-items: center;
	gap: 16px;
}

.p-chara_name .--en {
	font-family: "Murecho", sans-serif;
	font-weight: 700;
	font-size: var(--fs14);
	letter-spacing: 0.15em;
}

@media (max-width: 1079px) {
	.l-main .p-chara_detail p { font-size: var(--fs16); }
}

@media (max-width: 830px) {
	.l-main .p-chara_detail p { font-size: var(--fs14); }
	.p-chara_detail p { width: 400px; }
}

@media (max-width: 767px) {
	.p-chara {
		margin-top: 55px;
		flex-direction: column;
		align-items: normal;
	}

	.p-chara_img {
		order: 2;
	}

	.p-chara_img img {
		margin: -110px auto 0;
		width: 146px;
	}

	.p-chara_detail {
		order: 1;
		width: auto;
		margin-left: 10px;
		padding: 60px 25px 117px;
	}

	.p-chara_name {
		padding: 12px 25px;
		top: -25px;
		left: -10px;
	}

	.p-chara_name .--ja {
		font-size: var(--fs24);
		letter-spacing: 0.1em;
	}

	.p-chara_name .--en {
		font-size: var(--fs12);
	}

	.p-chara_detail p {
		width: auto;
		letter-spacing: 0.03em;
		margin-top: 15px;
	}

}

/*-------------------------------------------------------
MARK: - chara other
-------------------------------------------------------*/

.p-chara_other {
	margin-top: 70px;
	display: flex;
	justify-content: center;
	gap: clamp(15px, calc(15px + (60 - 15) * ((100vw - 830px) / (976 - 830))), 60px);
	padding-bottom: 110px;
}

.p-chara_other_item {
	width: 180px;
}

.p-chara_other_item img {
	display: block;
	width: 100%;
	height: auto;
}

.p-chara_other_item .p-lv5--ja {
	margin-top: 20px;
	text-align: center;
	word-break: keep-all;
	color: var(--c-nttblue);
}

@media (max-width: 767px) {
	.p-chara_other {
		flex-wrap: wrap;
		margin: 50px auto 0;
		justify-content: space-around;
		gap: 30px normal;
		max-width: 410px;
		padding-bottom: 20px;
	}

	.p-chara_other_item {
		width: 120px;
		margin: 0 10px;
	}
}

/*-------------------------------------------------------
MARK: - technology
-------------------------------------------------------*/

.p-tec {
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 0px, rgba(255, 255, 255, 0) 700px), url(../img/tec_bg.webp) no-repeat center;
	background-size: auto, cover;
	background-attachment: scroll, fixed;
	overflow: hidden;
}

.p-tec .l-sec__inner {
	padding-top: 160px;
	padding-bottom: 160px;
}

.p-tec_lead {
	font-family: "Murecho", sans-serif;
	font-size: var(--fs18);
	line-height: 2.2;
	letter-spacing: 0.03em;
	text-align: center;
	margin-bottom: 140px;
}

.p-tec_sec {
	margin-top: 80px;
	background-color: rgb(255 255 255 / 96%);
	width: 910px;
	padding: 40px 50px 48px;
	border-radius: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.p-tec_sec.--sec04, .p-tec_sec.--sec02 {margin-left: auto; margin-right: 0;}
.p-tec_sec.p-floatin {
	top: 0;
	transition: left 0.8s cubic-bezier(0, 0.7, 0.2, 1), opacity 0.8s ease;
}
.p-floatin.--sec01, .p-floatin.--sec03 { left: -50px; }
.p-floatin.--sec02, .p-floatin.--sec04 { left: 50px; }
.p-floatin.p-floatin.--ac { left: 0; opacity: 1; }

.p-tec_sec_media {
	width: 460px;
}

.p-tec_sec_h {
	position: relative;
	padding: 12px 0 12px 110px;
}

.p-tec_sec_h::after {
	content: '';
	position: absolute;
	bottom: -4px;
	right: 0;
	display: block;
	width: calc(100% - 40px);
	height: 3px;
	background-color: var(--c-nttblue);
}
.--sec02 .p-tec_sec_h::after { background-color: var(--c-tec02); }
.--sec03 .p-tec_sec_h::after { background-color: var(--c-tec03); }
.--sec04 .p-tec_sec_h::after { background-color: var(--c-tec04); }

.p-tec_sec_h .p-lv4--en {
	background-color: var(--c-nttblue);
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
}
.--sec02 .p-tec_sec_h .p-lv4--en { background-color: var(--c-tec02); }
.--sec03 .p-tec_sec_h .p-lv4--en { background-color: var(--c-tec03); }
.--sec04 .p-tec_sec_h .p-lv4--en { background-color: var(--c-tec04); }

.p-tec_sec_img {
	margin-top: 45px;
}

.p-tec_sec_img img {
	display: block;
	max-width: 440px;
	width: 100%;
	height: auto;
	margin: 0 0 0 auto;
}

.p-tec_sec_con {
	position: relative;
	width: 310px;
	padding-top: 100px;
}

.p-tec_sec_con div {
	display: flex;
	align-items: center;
	border: 3px solid var(--c-nttblue);
	border-radius: 30px;
	height: 264px;
	width: 100%;
	background-color: #FFF;
}
.--sec02 .p-tec_sec_con div { border-color: var(--c-tec02); }
.--sec03 .p-tec_sec_con div { border-color: var(--c-tec03); }
.--sec04 .p-tec_sec_con div { border-color: var(--c-tec04); }

.p-tec_sec_con div::after,
.p-tec_sec_con div::before {
	content: '';
	position: absolute;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.p-tec_sec_con div::before {
	width: 160px;
	height: 160px;
	top: -80px;
	right: 40px;
}
.--sec01 .p-tec_sec_con div::before { background-image: url(../img/chara_papa.webp); }
.--sec02 .p-tec_sec_con div::before { background-image: url(../img/chara_iroha.webp); }
.--sec03 .p-tec_sec_con div::before { background-image: url(../img/chara_friend.webp); }
.--sec04 .p-tec_sec_con div::before { background-image: url(../img/chara_mama.webp); }

.p-tec_sec_con div::after {
	width: 60px;
	height: 45px;
	top: 63px;
	right: 140px;
}
.--sec01 .p-tec_sec_con div::after { background-image: url(../img/tec_fukidashi01.svg); }
.--sec02 .p-tec_sec_con div::after { background-image: url(../img/tec_fukidashi02.svg); }
.--sec03 .p-tec_sec_con div::after { background-image: url(../img/tec_fukidashi03.svg); }
.--sec04 .p-tec_sec_con div::after { background-image: url(../img/tec_fukidashi04.svg); }

.p-tec_sec_con p {
	margin-top: 0;
	font-family: "Murecho", sans-serif;
	font-weight: 400;
	letter-spacing: 0.03em;
	padding: 0 30px;
}

.p-tec_sec_bt {
	margin-top: 50px;
	width: 100%;
}

.p-tec_sec_bt .p-bt--sec {
	margin: auto;
}
.--sec02 .p-bt--sec { box-shadow: 0 8px 0 0 #006B60; background: var(--c-tec02); }
.--sec02 .p-bt--sec::before { background: #00BDAA; }
.--sec03 .p-bt--sec { box-shadow: 0 8px 0 0 #B8AA66; background: var(--c-tec03); }
.--sec03 .p-bt--sec::before { background: #EEE09C; }
.--sec04 .p-bt--sec { box-shadow: 0 8px 0 0 #1A8BB8; background: var(--c-tec04); }
.--sec04 .p-bt--sec::before { background: #56D0FF; }

@media (max-width: 1079px) {
	.l-main p.p-tec_lead { font-size: var(--fs18); }
	.l-main .p-tec_sec_con p { font-size: var(--fs16); }
}

@media (max-width: 985px) {
	.p-tec_sec {
		width: auto;
		display: block;
	}

	.p-tec_sec_media {
		width: auto;
	}

	.p-tec_sec_img img {
		margin: 0 auto;
	}

	.p-tec_sec_con {
		width: auto;
		padding-top: 40px;
	}

	.p-tec_sec_con div {
		display: block;
		padding: 20px 20px 50px;
		height: auto;
		border-width: 2px;
		border-radius: 20px;
	}

	.p-tec_sec_con p {
		padding: 0;
	}

	.p-tec_sec_con p br {
		display: none;
	}
	.p-tec_sec_con div::after {
		top: auto;
		bottom: -25px;
		width: 45px;
		height: 32px;
	}
	.--sec01 .p-tec_sec_con div::after { background-image: url(../img/tec_fukidashi01_sp.svg); }
	.--sec02 .p-tec_sec_con div::after { background-image: url(../img/tec_fukidashi02_sp.svg); }
	.--sec03 .p-tec_sec_con div::after { background-image: url(../img/tec_fukidashi03_sp.svg); }
	.--sec04 .p-tec_sec_con div::after { background-image: url(../img/tec_fukidashi04_sp.svg); }

	.p-tec_sec_con div::before {
		top: auto;
		width: 120px;
		height: 120px;
		right: 10px;
		bottom: -70px;
	}

	.p-tec_sec_bt {
		margin-top: 80px;
	}
}

@media (max-width: 767px) {
	.p-tec {
		position: relative;
		overflow: hidden;
		/* background: linear-gradient(to bottom, rgba(255,255,255,0.9), rgba(255,255,255,0) 200px); */
		background: none;
	}

	/* .p-tec::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background: url(../img/tec_bg.webp) center / cover no-repeat;
		z-index: -1;
	} */
	.p-tec.--fixed::before {
		position: fixed;
	}
	.p-tec.--bottom::before {
		top: auto;
		bottom: 0;
	}

	.p-tec .l-sec__inner {
		/* padding-top: 60px; */
		padding-top: 0;
		padding-bottom: 60px;
	}

	.p-tec hgroup {
		margin-inline: -20px;
		padding: 60px 20px 100px;
		background: linear-gradient(to bottom, rgba(255,255,255,0.9), rgba(255,255,255,0) 200px), url(../img/tec_bg.webp) center / cover no-repeat;
	}

	.p-tec hgroup .p-sec_h {
		margin-top: 0;
	}

	.p-tec_lead {
		font-size: var(--fs15);
		font-weight: 700;
		color: #FFF;
		margin-bottom: 100px;
		text-shadow: 0 0 20px #113D5A;
	}
	.l-main p.p-tec_lead {
		font-size: var(--fs15);
		margin-top: 30px;
		margin-bottom: 0;
	}

	.p-tec_sec {
		padding: 24px 20px 40px;
		border-radius: 10px;
		margin: 80px -20px 0;
	}
	.p-tec_sec.--sec01 {
		margin-top: 0;
	}
	.p-tec_sec.--sec04, .p-tec_sec.--sec02 { margin: 80px -20px 0; }

	.p-tec_sec_h {
		padding: 10px 0 7px 75px;
	}

	.p-tec_sec_h .p-lv4--en {
		width: 64px;
		height: 64px;
		font-size: var(--fs20);
		top: -5px;
		left: -5px;
	}

	.p-tec_sec_img {
		margin-top: 35px;
	}

	.l-main .p-tec_sec_con p { font-size: var(--fs14); }

	.p-tec_sec_bt .p-bt--sec {
		max-width: 300px;
	}
}

/*-------------------------------------------------------
MARK: - making
-------------------------------------------------------*/

.p-mak {
	padding: 0;
}

.p-mak .l-sec__inner {
	max-width: unset;
	padding-top: 160px;
	padding-bottom: 120px;
}

.p-mak_mov {
	max-width: 960px;
	margin: 80px auto 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0 30px;
}

.p-mak_mov_txt {
	width: 300px;
	margin-right: 30px;
}

.p-mak_mov_txt p {
	margin-top: 0;
	font-family: "Murecho", sans-serif;
	font-weight: 400;
	letter-spacing: 0.03em;
}

.p-mak_mov_img {
	position: relative;
	width: 540px;
}

.p-mak_mov_img img {
	display: block;
	width: 100%;
	height: auto;
}

@media (max-width: 1079px) {
	.l-main .p-mak_mov_txt p { font-size: var(--fs16); }
}

@media (max-width: 767px) {
	.p-mak .l-sec__inner {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.p-mak_mov {
		display: block;
		padding: 0 20px;
		margin-top: 30px;
	}

	.p-mak_mov_txt {
		width: auto;
		margin-right: 0;
	}

	.p-mak_mov_img {
		width: auto;
		max-width: 540px;
		margin: 50px auto 0;
	}

	.l-main .p-mak_mov_txt p { font-size: var(--fs14); }
}

/*-------------------------------------------------------
MARK: - making slide
-------------------------------------------------------*/

.p-mak_slide {
	margin-top: 120px;
	padding-bottom: 160px;
}

.p-mak_slide .--01,
.p-mak_slide .--02 {
	width: 100%;
	width: 100%;
}

.p-mak_slide .--01 {
	height: 180px;
	animation: moveBackground01 55s linear infinite;/* 3840/70 */
	background-image: url(../img/cut_slide01.webp);
}

@keyframes moveBackground01 {
	0% { background-position: 0 0; }
	100% { background-position: -3840px 0; }
}

.p-mak_slide .--02 {
	margin-top: 60px;
	height: 315px;
	animation: moveBackground02 80s linear infinite;/* 5589/70 */
	background-image: url(../img/cut_slide02.webp);
}

@keyframes moveBackground02 {
	0% { background-position: 0 0; }
	100% { background-position: 5589px 0; }
}

@media (max-width: 767px) {
	.p-mak_slide {
		margin-top: 100px;
		padding-bottom: 70px;
	}

	.p-mak_slide .--01 {
		height: 100px;
		background-size: 2133px 100%;
		animation: moveBackground01_sp 40s linear infinite;/* 2133/70 */
	}
	@keyframes moveBackground01_sp {
		0% { background-position: 0 0; }
		100% { background-position: -2133px 0; }
	}

	.p-mak_slide .--02 {
		margin-top: 30px;
		height: 160px;
		background-size: 2839px 100%;
		animation: moveBackground02_sp 50s linear infinite; /* 2839/70 */
	}

	@keyframes moveBackground02_sp {
		0% { background-position: 0 0; }
		100% { background-position: 2839px 0; }
	}
}

/*-------------------------------------------------------
MARK: - making staff
-------------------------------------------------------*/

.p-staff {
	padding: 67px 80px 60px;
	padding: 67px clamp(30px, calc(30px + (80 - 30) * ((100vw - 767px) / (960 - 767))), 80px) 60px;
	margin: 80px auto 0;
	background-color: rgb(255 255 255 / 90%);
	border-radius: 20px;
	width: clamp(10px,  calc(100% - 60px), 900px);
}

.p-staff_h1 {
	position: relative;
	text-align: center;
	color: var(--c-nttblue);
}
.p-staff_h1::before,
.p-staff_h1::after {
	content: '';
	position: absolute;
	top: calc(50% - 2px);
	height: 2px;
	width: calc(50% - 68px);
	background-color: var(--c-nttblue);
}
.p-staff_h1::before { left: 0; }
.p-staff_h1::after { right: 0; }
.p-staff_h1.--ls01 { letter-spacing: 0.1em; }

.p-staff_con {
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
	gap: clamp(30px, calc(30px + (80 - 30) * ((100vw - 767px) / (960 - 767))), 80px);
}
.p-staff_con.--director { margin-top: 50px; }
.p-staff_con.--end { padding-bottom: 50px; }

.p-staff_img {
	width: clamp(220px, calc(220px + (260 - 220) * ((100vw - 767px) / (960 - 767))), 260px);
}

.p-staff_img img {
	display: block;
	width: 100%;
	height: auto;
}

.p-staff_txt {
	font-family: "Murecho", sans-serif;
	font-weight: 400;
	letter-spacing: 0.03em;
	flex: 1;
}

.p-staff_txt > *:first-child {
	margin-top: 0;
}

.p-staff_prof {
	margin-top: 2em;
}

.p-staff_prof_h {
	font-weight: 700;
	letter-spacing: 0.1em;
}

.p-staff_prof_h + p {
	margin-top: 7px;
}

.p-staff_prof p {
	font-size: var(--fs14);
}

.p-staff_person {
	width: 150px;
	font-family: "Murecho", sans-serif;
	font-weight: 700;
}

.p-staff_role {
	color: var(--c-nttblue);
}

.p-staff_name {
	margin-top: 10px;
}

.p-staff_com {
	font-weight: 700;
	font-size: var(--fs20);
	letter-spacing: 0.1em;
}

@media (max-width: 1079px) {
	.l-main .p-staff_txt p { font-size: var(--fs16); }
	.l-main .p-staff_prof p { font-size: var(--fs14); }
}

@media (max-width: 767px) {
	.p-staff {
		margin-top: 40px;
		width: calc(100% - 40px);
		border-radius: 10px;
		padding: 30px 25px;
	}

	.p-staff_h1::before,
	.p-staff_h1::after {
		width: calc(50% - 53px);
	}

	.p-staff_con {
		margin-top: 30px;
		display: block;
		padding-bottom: 30px;
	}
	.p-staff_con.--com,
	.p-staff_con.--song {
		padding-bottom: 0;
	}
	.p-staff_con.--end {
		padding-bottom: 50px;
	}
	.p-staff_con.--director {
		margin-top: 30px;
	}

	.p-staff_img {
		width: 260px;
		margin: auto;
	}

	.p-staff_txt {
		margin-top: 20px;
	}

	.p-staff_h2.p-lv3--ja {
		margin-top: 40px;
	}

	.p-staff_txt p {
		margin-top: 16px;
	}
	.l-main .p-staff_txt p { font-size: var(--fs14); }

	.p-staff_prof {
		margin-top: 30px;
	}

	.p-staff_prof_h {
		font-size: var(--fs14);
	}
	.l-main .p-staff_prof p { font-size: var(--fs13); }
	.p-staff_prof_h + p {
		margin-top: 7px;
	}

	.p-staff_person {
		width: auto;
	}

	.p-staff_name.p-lv3--ja {
		margin-top: 8px;
	}

	.p-staff_com {
		font-size: var(--fs14);
	}
	.--com .p-staff_txt {
		margin-top: 10px;
	}
}

/*-------------------------------------------------------
MARK: - SPECIAL CONTENTS
-------------------------------------------------------*/

.l-sec.p-sp {
	overflow: hidden;
}

.p-sp .l-sec__inner--w900 {
	padding-top: 120px;
}

.p-sp_con {
	margin-top: 80px;
	display: flex;
	justify-content: space-between;
	text-align: center;
}

.p-sp_sp.p-floatin,
.p-sp_pc.p-floatin {
	top: 0;
	left: -50px;
	transition: left 0.8s cubic-bezier(0, 0.7, 0.2, 1), opacity 0.8s ease;
}
.p-sp_sp.p-floatin { left: 50px; }
.p-sp_sp.p-floatin.--ac,
.p-sp_pc.p-floatin.--ac { left: 0; }

.p-sp_h {
	font-family: "Murecho", sans-serif;
	font-weight: 700;
	font-size: var(--fs24);
	letter-spacing: 0.05em;
}

.p-sp_fig {
	margin-top: 40px;
}

.p-sp_fig img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.p-sp_sp .p-sp_fig img { width: 152px }

.p-sp_dl {
	margin: 60px auto 0;
	max-width: 300px;
}

.p-sp_dl p {
	margin-top: 30px;
	font-family: "Murecho", sans-serif;
	font-weight: 400;
	letter-spacing: 0.03em;
	font-size: var(--fs13);
}

.p-sp_note {
	margin-top: 80px;
	background: #F5F7FA;
	padding: 30px 40px 40px;
}

.p-sp_note_h {
	font-family: "Murecho", sans-serif;
	font-weight: 700;
	letter-spacing: 0.03em;
}

.p-sp_note .o-list {
	margin-top: 10px;
}

.p-sp_note .o-list li {
	font-family: "Murecho", sans-serif;
	letter-spacing: 0.03em;
	padding-left: 1.2em;
}

.p-sp_note ul.o-list > li:before {
	width: 3px;
	height: 3px;
}

@media (max-width: 1079px) {
	.l-main .p-sp_dl p { font-size: var(--fs13); }
}
@media (max-width: 767px) {
	.p-sp .l-sec__inner--w900 {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.p-sp_con {
		margin-top: 30px;
		display: block;
	}

	.p-sp_pc {
		display: none;
	}

	.p-sp_h {
		font-size: var(--fs18);
	}

	.p-sp_fig {
		margin-top: 25px;
	}

	.p-sp_sp .p-sp_fig img {
		width: 120px;
	}

	.p-sp_dl {
		margin-top: 30px;
	}
	.l-main .p-sp_dl p { font-size: var(--fs12); }

	.p-sp_note {
		padding: 20px 24px 24px;
	}

	.p-sp_note_h {
		font-size: var(--fs14);
	}

	.p-sp_note .o-list li {
		font-size: var(--fs13);
	}
}

/*-------------------------------------------------------
MARK: - button
-------------------------------------------------------*/

.p-bt,
.p-bt--sec {
	display: block;
	padding: 16px;
	border-radius: 60px;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
	font-family: "Murecho", sans-serif;
	font-weight: 700;
	letter-spacing: 0.03em;
	text-align: center;
	overflow: hidden;
	position: relative;
	z-index: 1;
	cursor: pointer;
}
body.cmn2 .p-bt--sec,
body.cmn2 .p-bt {
	text-decoration: none;
}

.p-bt::after,
.p-bt--sec::after {
	content: '';
	display: inline-block;
	height: 1em;
	width: 1em;
	margin-left: 1em;
	vertical-align: middle;
}

.p-bt::before,
.p-bt--sec::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform: scale(0, 1);
	transform-origin: left top;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
	z-index: -1;
}
.p-bt:hover::before,
.p-bt--sec:hover::before { transform: scale(1, 1); }

/* p-bt */

.p-bt {
	max-width: 480px;
	box-shadow: 0 8px 0 0 #0072BC;
	background: #FFF;
	color: var(--c-nttblue);
	border: solid 2px var(--c-nttblue);
}
.p-bt::after {
	background: url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center;
	background-size: contain;
}
.p-bt[target='_blank']::after {
	background-image: url(/cmn3/img/icon/ic_blank.svg);
}
.p-bt[download]::after {
	background-image: url(../img/ic_download.svg);
}
.p-bt::before {
	background: #DAF5FF;
}

/* p-bt--sec */

.p-bt--sec {
	max-width: 400px;
	box-shadow: 0 8px 0 0 #0F5E92;
	background: var(--c-nttblue);
	color: #FFF;
}
body.cmn2 .p-bt--sec:hover,
body.cmn2 .p-bt--sec {
	color: #FFF;
}
.p-bt--sec::after {
	background-color: #FFF;
	mask: url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center;
	mask-size: contain;
}
.p-bt[target='_blank']::after,
.p-bt--sec[target='_blank']::after {
	mask-image: url(/cmn3/img/icon/ic_blank.svg);
}
.p-bt--sec::before {
	background: #0091F0;
}

/* p-bt--play */

.p-bt--play {
	cursor: pointer;
	padding: 0;
	appearance: none;
	background: rgb(255 255 255 / 80%) url(../img/bt_play.svg) no-repeat center;
	background-size: 51%;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 3px solid var(--c-nttblue);
	transition: opacity 0.3s ease;
}
.p-bt--play:hover { opacity: 0.5; }

.p-bt--play.--s {
	width: 100px;
	height: 100px;
}

@media (max-width: 767px) {
	.p-bt,
	.p-bt--sec {
		font-size: var(--fs14);
	}

	.p-bt--play.--s,
	.p-bt--play {
		width: 60px;
		height: 60px;
		border-width: 2px;
	}
}

/*-------------------------------------------------------
MARK: - modal
-------------------------------------------------------*/
html:has(dialog[open]),
body:has(dialog[open]) {
	overflow: hidden;
}

.p-modal_area {
	position: fixed;
	z-index: 10003;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 0;
	margin: 0;
	border: none;
	max-width: unset;
	max-height: unset;
	background-color: transparent;
}

.p-modal_area .p-bg {
	position: absolute;
}

.p-modal_area .p-bg_mov {
	opacity: 1;
}

.p-modal_wrapper {
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / 50%);
}

.p-modal_inner {
	position: relative;
	padding: 40px 100px 40px;
	display: table-cell;
	box-sizing: border-box;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.p-modal_container {
	position: relative;
	display: inline-block;
	text-align: left;
	width: 100%;
	max-width: 1296px;
	aspect-ratio: 1296/729;
}

.p-modal_container > iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.p-modal_close {
	appearance: none;
	padding: 0;
	position: absolute;
	cursor: pointer;
	width: 58px;
	height: 58px;
	top: -30px;
	right: -80px;
	border: 2px solid var(--c-nttblue);
	border-radius: 50%;
	background: #FFF url(../img/ic_close.svg) no-repeat center;
	transition: opacity 0.3s ease;
	box-shadow: 0 8px 0 0 #0072BC;
}
.p-modal_close:hover { opacity: 0.5; }

@media (max-width: 767px) {
	.p-modal_inner {
		padding: 65px 0;
	}

	.p-modal_close {
		position: fixed;
		top: 10px;
		right: 10px;
		width: 40px;
		height: 40px;
	}
}

/*-------------------------------------------------------
MARK: - Utility
-------------------------------------------------------*/

.u-center {
	margin-left: auto;
	margin-right: auto;
}
.u-mt120 { margin-top: 120px; }

.u-wbr {
	word-break: keep-all;
}

@media (max-width: 767px) {
	.u-mt60-sp { margin-top: 60px; }
}
